#!/bin/sh
echo 'name: murmur-hash
version: 0.1.0.4
id: murmur-hash-0.1.0.4-4185878a1104599ba4f36dce788cd832

license: BSD3
copyright:
maintainer: Thomas Schilling <nominolo@googlemail.com>
stability: provisional
homepage: http://github.com/nominolo/murmur-hash
package-url:
description: Implements MurmurHash2, a good, fast, general-purpose,
             non-cryptographic hashing function.  See
             <http://murmurhash.googlepages.com/> for details.
             .
             This implementation is pure Haskell, so it might be a bit slower
             than a C FFI binding.
category: Data, Digest
author: Thomas Schilling
exposed: True
exposed-modules: Data.Digest.Murmur32 Data.Digest.Murmur64
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/murmur-hash-0.1.0.4
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/murmur-hash-0.1.0.4
              /usr/local/lib
hs-libraries: HSmurmur-hash-0.1.0.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-63fd52d9e7e39016c91be0baf3543757
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/murmur-hash-0.1.0.4/html/murmur-hash.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/murmur-hash-0.1.0.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
